6 Replies Latest reply on Nov 20, 2012 3:58 AM by AnkitR Gupta

    OBIEE 11G in REDHAT 6


      I'm trying to install OBIEE in REDHAT 6. I'm getting error saying tat redhat 6 is not supported.

      But in certification matrix, It has mention has redhat 6 is supported.

      **someone please confirm me that redhat 6 is supported are not?**